 &control
    calculation = 'bands',
    prefix = 'InAs',
    pseudo_dir = 'D:\QE_5\pseudo\'
    verbosity = 'high'
 /
 &system
    ibrav =  2, 
    celldm(1) = 11.4485,
    nbnd = 20
    nat =  2, 
    ntyp = 2,
    ecutwfc = 20,
 /
 &electrons
    mixing_beta = 0.7
 /

ATOMIC_SPECIES
 In   114.818  In.pbe-dn-rrkjus_psl.0.2.2.UPF
 As   74.92160 As.pbe-n-rrkjus_psl.0.2.UPF

ATOMIC_POSITIONS (alat)
 In 0.0   0.0   0.0
 As 0.25  0.25  0.25

K_POINTS {tpiba_b}
 7
   0.75 0.75 0.00  160 
   1.00 0.50 0.00  160 
   1.00 0.00 0.00  160 
   0.00 0.00 0.00  160
   0.50 0.50 0.50  160
   1.00 0.50 0.00  160 
   1.00 0.25 0.25  160 
   